body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgb(0, 0, 41);
  color: white;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

h2,
p {
  margin: 4px;
}

h6 {
  margin: 4px;
  font-size: 14px;
}

.school {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin: 10px;
  padding: 10px;
  border: rgb(184, 184, 184) solid 1px;
}

.inputBox {
  display: flex;
  flex-direction: column;
}

input {
  margin-bottom: 10px;
}

textarea {
  margin-bottom: 10px;
}

button {
  margin-bottom: 8px;
}

